h1, h2, h3, h4, h5 {
  font-family: "Hind", Helvetica, Roboto, Arial, sans-serif;
  margin: initial;
  font-size: inherit;
  font-weight: inherit;
}

/* updated headings hu06 */
#page{
  h1.hu26, h2.hu26, h3.hu26, h4.hu26, h5.hu26, h6.hu26{
    margin: initial;
    line-height: normal;
    margin-top: 0.2em;
    margin-bottom: 0.2em;
  }
}
#page h1.hu26, h1.hu26{
  font-family: "Hind";
  font-size: 3.0rem;
  font-weight: 500;
}
#page h2.hu26, h2.hu26{
  font-family: "Hind";
  font-size: 2.6rem;
  font-weight: 500;
}
#page h3.hu26, h3.hu26{
  font-family: "Hind";
  font-size: 2.3rem;
  font-weight: 500;
}
#page h4.hu26, h4.hu26{
  font-family: "Hind";
  font-size: 2.1rem;
  font-weight: 500;
}
#page h5.hu26, h5.hu26{
  font-family: "Hind";
  font-size: 1.9rem;
  font-weight: 500;
}
#page h6.hu26, h6.hu26{
  font-family: "Hind";
  font-size: 1.7rem;
  font-weight: 600;
}

.page-template-page-bid-opportunities .page-content .news-grid .link-wrap:after{
   background: var(--colour_orange);
}

.page-template-page-bid-opportunities .page-content .news-grid .link-wrap .page-block-inner .custom-link span{
   color: var(--colour_orange);
}

.page-template-page-bid-opportunities .page-content .news-grid .link-wrap .page-block-inner .custom-link span:after {
   background-image: url(/wp-content/themes/qathet/images/shell/orange-arrow.svg);
}

.page-template-page-proclamations .link-wrap:after {
  background: var(--colour_maroon) !important;
}

.page-template-page-proclamations .link-wrap .custom-link span {
  color: var(--colour_maroon) !important;
}

.page-template-page-proclamations .link-wrap .custom-link span:after {
  background-image: url('/wp-content/themes/qathet/images/shell/red-arrow.svg') !important;
}

body .home-content .home-left .services-list .services .service{
    width: 33.3333%;
    padding-block: 0px;
}
@media screen and (max-width: 750px){
    body .home-content .home-left .services-list .services .service{
        width: 50%;
    }
}

.emergency-alert .custom-button a:hover{
  color: black !important;
}

#page .tribe-events-calendar-month__calendar-event-tooltip-template .custom-button a{
  display: block;
  text-align: center;
  padding: 10px 15px;
  margin: 15px 0px 0px 0px;
  background: var(--colour_blue);
  cursor: pointer;
  position: relative;
  z-index: 99;
}

}

.tribe-events-calendar .tribe-events-tooltip .custom-button a{
  display: block;
  text-align: center;
  padding: 10px 15px;
	margin: 15px 0px 0px 0px;
	background: var(--colour_blue);
	cursor: pointer;
	position: relative;
	z-index: 99;
}
.tribe-events-calendar .tribe-events-tooltip .custom-button a:hover{
	background: #27526e;
}
.main-nav #header_nav > li .sub-menu a:hover{
  text-decoration: underline;
}
.main-nav #header_nav > li .sub-menu li .sub-menu a:hover{
  text-decoration: underline;
}

#breadcrumbs a:hover{
  text-decoration: underline;
}
#page .tribe-events-c-events-bar__views{
  display: none;
}
.tribe-events .tribe-events-c-top-bar__nav-list{
  margin: 0px;
  padding: 0px;
}
